package com.liquidnet.common.third.xuper.dto;

/**
 * @author AnJiabin <anjiabin@zhengzai.tv>
 * @version V1.0
 * @Description: 获取商品存证信息
 * @class: Xuper001GetStokenReqDto
 * @Package com.liquidnet.common.third.xuper.dto
 * @Copyright: LightNet @ Copyright (c) 2022
 * @date 2022/4/18 15:10
 */
public class Xuper015GetEvidenceInfoRespDto {
    private static final Xuper015GetEvidenceInfoRespDto obj = new Xuper015GetEvidenceInfoRespDto();
    public static Xuper015GetEvidenceInfoRespDto getNew() {
        try {
            return (Xuper015GetEvidenceInfoRespDto) obj.clone();
        } catch (CloneNotSupportedException e) {
            return new Xuper015GetEvidenceInfoRespDto();
        }
    }
}
